_id: 6x6epf4g5wgzl1gh
_key: '!items!6x6epf4g5wgzl1gh'
img: systems/pf1/icons/misc/magic-swirl.png
name: Tree Stride
system:
  actions:
    - _id: 7pvf2ywofbaetfun
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level or until expended; see text
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>When you cast this spell, you gain the ability to step into a tree,
      magically infusing yourself with the plant. Once within a tree, you can
      teleport from that particular tree to another tree. The trees you enter
      must be of the same kind, must be living, and must have girth at least
      equal to yours. By moving into an oak tree (for example), you instantly
      know the location of all other oak trees within transport range (see
      below) and may choose whether you want to pass into one or simply step
      back out of the tree you moved into. You may choose to pass to any tree of
      the appropriate kind within the transport range as shown on the following
      table.</p><table><tbody><tr><th>Type of Tree</th><th>Transport
      range</th></tr><tr><td>Oak, ash, yew</td><td>3,000
      feet</td></tr><tr><td>Elm, linden</td><td>2,000
      feet</td></tr><tr><td>Other deciduous</td><td>1,500
      feet</td></tr><tr><td>Any coniferous</td><td>1,000
      feet</td></tr></tbody></table> You may move into a tree up to one time per
      caster level (passing from one tree to another counts only as moving into
      one tree). The spell lasts until the duration expires or you exit a tree.
      Each transport is a full-round action.<p></p><p>You can, at your option,
      remain within a tree without transporting yourself, but you are forced out
      when the spell ends. If the tree in which you are concealed is chopped
      down or burned, you are slain if you do not exit before the process is
      complete.</p>
  learnedAt:
    bloodline:
      Fey: 5
    class:
      druid: 5
      hunter: 4
      ranger: 4
  level: 5
  school: con
  sources:
    - id: PZO1110
      pages: '362'
  sr: false
  subschool: teleportation
type: spell

